=== debian/changelog ===
python-steadymark (0.4.5-3) unstable; urgency=medium

  * Added missing build-depends: python-misaka.

 -- Thomas Goirand <zigo@debian.org>  Fri, 13 Dec 2013 13:09:20 +0800

python-steadymark (0.4.5-2) unstable; urgency=low

  * Added missing build-depends: python-nose, python-sure (Closes: #724132).

 -- Thomas Goirand <zigo@debian.org>  Sat, 21 Sep 2013 13:25:54 +0800

python-steadymark (0.4.5-1) unstable; urgency=low

  * Initial release. (Closes: #721708)

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Sep 2013 18:03:24 +0800
