=== debian/control ===
Source: python-steadymark
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Mehdi Abaakouk <sileht@sileht.net>
Build-Depends: debhelper (>= 9),
               openstack-pkg-tools,
               python-all (>= 2.6.6-3~),
               python-misaka,
               python-nose,
               python-sure,
               python-setuptools
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-steadymark.git
Vcs-Git: git://anonscm.debian.org/openstack/python-steadymark.git
Homepage: http://github.com/gabrielfalcao/steadymark

Package: python-steadymark
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: bpython,
         ipython,
         python-ipdb,
         python-misaka,
         python-nose,
         python-pygments,
         python-sure,
         ${misc:Depends},
         ${python:Depends}
Recommends: ${python:Recommends}
Description: markdown-based test runner
 Write your documentation using github-flavored markdown, surround your
 snippets with Python code blocks and steadymark will automatically find and
 run them, if there is a header preceding your Python snippet it will be used
 as title for your test.
