=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT = git://github.com/gabrielfalcao/steadymark.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python2

ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	make test
endif
