=== debian/watch ===
version=3
http://pypi.python.org/packages/source/s/steadymark steadymark-(.*).tar.gz
